Subject: Trainer Candidate - Piyush arora
From: Piyush arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Nov 2021 05:00:22 -0400

| | Tech Support Test

Name | Piyush arora
E-mail | [email-masked]
Phone Number | (91) 7207362322
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka sector 23 delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Startek Ageis customer service | Specialist Training | NA | 40500
Previous Employer 1 | Q conneqt business solution pvt ltd | Trainer | 15th May 21 | 34000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

•Responsible for conducting end to end training programs on virtual platform Meeting Apps
•Train new Customer Service CSRs in the area of Customer Service Skills/ Process Knowledge (CORE Training)
•Floor support as per the process requirements
•OJT support & 0 to 30 performances
•Understanding of TNI/TNA training experience
•Conducting huddles on-floor pre shift & Post shift.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Situation:- I will put in this way, the most challenging phase was at initially stage of process setup. The  mix agents crowd,
-Place for training, because all training rooms were occupied ramp up time.
- System Navigation:- No training room, no systems, no projector.

TASK:- Expectation setting with fresher & experience associate, Need to complete the END to END training for NHT within the given period of time.
- Need to conduct assessment, certification,

ACTION /APPROACH:- For place concern approached to management team and the client to get the approval to allow the trainees on floor for System navigation training, boardroom used as training room. Cafeteria became second learning hub with activity.
Got support from operation team for one o one buddy up on floor for Navigation which lifted up the confidence for trainees.

Result :- The out come was Positive, above the expectation with the help of experience trainees, Ops team support, the initial phase is most challenging for every process, based on the business requirement , every team played their roll to build the process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service:- The associate provide the complete information as per the process.
The customer is satisficed with the information.

Great Customer Service:- The associate who understand the Emotion of the customer.
empathize, understanding need of the customer,

Being professional but not formal
Uses the normal language for explanation.

Major part who Listen to customer with willingness to help

What according to you makes you a good candidate for this position?

I believe in me, I understand the business requirement, the trainer represent the face of the organization, the associate who are new to the this industry are mostly unaware of how to build the carrier in BPO.
I am enthusiastic trainer, with lots of activities.
Having 6 + years of service experience.. with many achievement on service with quality in training.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |